uuid: 3e1bb3e4-26e4-48aa-a0b9-31366c5528f7
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: L7Fm9s3OFts1EqoEZeMwKxAa7FRxN6H418WDwfav3QI
id: administer_file_system
label: 'Administer file system'
route: system.file_system_settings
